﻿a {
    text-decoration : underline;
    color : white;
}
table {
    border-color: black;
    background-color: white;
    border-width : 3px;
}
td {
    border-bottom-color: black;
    border-width: 3px;
}
th {
    border-color: black;
    background-color: white;
    border-width: 3px;
}

hr {
    height : 3px;
    background-color : grey;
}